<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="contacts-edit-details" xml:lang="sr">

  <info>
    <link type="guide" xref="contacts"/>

    <revision pkgversion="3.5.5" date="2012-08-13" status="review"/>
    <revision pkgversion="3.8" date="2013-04-27" status="review"/>
    <revision pkgversion="3.12" date="2014-02-26" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-28" status="review"/>
    <revision pkgversion="3.36.2" date="2020-08-11" status="review"/>
    <revision pkgversion="3.38.0" date="2020-11-02" status="review"/>

    <credit type="author">
      <name>Тифани Антополоски</name>
      <email>tiffany.antopolski@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Мајкл Хил</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="author editor">
      <name>Екатерина Герасимова</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <credit type="editor">
      <name>Пранали Дешмук</name>
      <email>pranali21293@gmail.com</email>
      <years>2020</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Уредите податке за сваки контакт.</desc>
  </info>

<title>Уредите својства контакта</title>

  <p>Уређивање својстава контакта вам помаже да одржите податке у вашем адресару ажурираним и потпуним.</p>

  <steps>
    <item>
      <p>Изаберите контакт са вашег списка контакта.</p>
    </item>
    <item>
      <p>Притисните дугме „<media its:translate="no" type="image" src="figures/view-more-symbolic.svg">
      <span its:translate="yes">прикажите више</span></media>“ у горњем десном углу прозора и изаберите <gui style="menuitem">Уреди</gui>.</p>
    </item>
    <item>
      <p>Уредите својства контакта.</p>
      <p>Да додате <em>својство</em> као што је нови телефонски број или адреса е-поште, једноставно попуните детаље у следећем празном пољу врсте (број телефона, е-пошта, итд.) коју желите да додате.</p>
      <note style="tip">
        <p>Притисните опцију „<media its:translate="no" type="image" src="figures/view-more-symbolic.svg"><span its:translate="yes">прикажите више</span></media>“ на дну да раширите доступне опције, показујући поља као што је <gui>Веб сајт</gui> и <gui>Рођендан</gui>.</p>
      </note>
    </item>
    <item>
      <p>Притисните <gui style="button">Готово</gui> да завршите уређивање контакта.</p>
    </item>
  </steps>

</page>
